package com.uas.platform.b2b.v2.service;

import com.uas.platform.b2b.model.Enterprise;
import com.uas.platform.b2b.temporary.model.ChangeAdminDetail;

public interface ChangeAdminService {

	Enterprise save(ChangeAdminDetail detail);

	void save(Enterprise enterprise);

}
